<template>
  <div>
    <gl-new-button category="primary" variant="success">success</gl-new-button>
    <gl-new-button category="secondary" variant="success">success</gl-new-button>
  </div>
</template>
